NOTE: Login is only required if you wish to track your tickets.



 
Knowledgebase:
KB1155 - Moodle Browser Compatibility
Posted by John Love, Last modified by John Love on 03 August 2016 10:50 AM

It's important to know which browsers (and versions) work best with Moodle.

At VCC, Moodle is often accessed by a variety of devices, whether desktop computers, tablets, or smartphones. VCC's Moodle service is also enhanced with third-party plugins to add or augment Moodle's capabilities. So, in addition to browser support by Moodle HQ for the "core" of Moodle's code, any installed plugins might also have their own browser requirements.

It's always best to use a web browser that is supported by Moodle.

Here's Moodle's recent browser support information:
https://docs.moodle.org/dev/Moodle_3.0_release_notes#Browser_support

(0 vote(s))
Helpful
Not helpful

Comments (0)